body{
	padding-top: 50px;
}

ul.navbar-right > li:last-child{
	padding-right: 15px;
}

/*.bio-main{
	margin: 0.5em;
	padding: 1em;
	border: 1px solid #636B9A;
}

div.bio-main > p{
	padding: 1em;
}
*/

.praxis-background{
	padding: 1em;
}
/*not working yet*/
ul.navbar-right > li.active{
	background-color: #8975E5;
}

.bio{
	padding: 0.5em;
}
